Moops

Prerequisites

Moops declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Devel::Pragma0.54Devel-Pragma-0.60134.38
Exporter::TypeTiny0.022Type-Tiny-0.042137.50
Function::Parameters1.0201Function-Parameters-1.0401131.25
Import::Into1.000000Import-Into-1.002001134.38
Keyword::Simple0.01Keyword-Simple-0.02134.38
Module::Runtime0.013Module-Runtime-0.014131.25
Moo1.003000Moo-1.004002131.25
MooX::late0.014MooX-late-0.014134.38
Scalar::Util1.24Scalar-List-Utils-1.38128.13
Try::Tiny0.12Try-Tiny-0.21137.50
Type::Utils0.022Type-Tiny-0.042137.50
namespace::sweep0.006namespace-sweep-0.006131.25
perl5.014perl0.00
true0.18true-0.18128.13

Moops declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Fatal0Test-Fatal-0.013134.38
Test::More0.96Test-Simple-1.001003131.25
Test::Requires0Test-Requires-0.07137.50

Moops declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-6.96134.375